version: '3.9'
services:
  douyin_tiktok_download_api:
    image: evil0ctal/douyin_tiktok_download_api
    container_name: douyin_tiktok_download_api
    restart: always
    network_mode: "host" # 使用主机模式，减少网络转换损耗
    volumes:
      - ./config.yaml:/app/config.yaml # 映射配置文件
      - ./download:/app/download       # 映射下载目录